@charset "UTF-8";
/*++++++++++++++++++++++++++++++++++++++++++++++++++++
TITLE   : nikkansports.com SmartPhone用 Stylesheet
DATE    : 2011/11/02
UPDATE  : 2015/11/09
URL     : https://nikkansports.com/m/sports/rugby/css/rugby_style.css
WRITER  : 
++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* ++  テーマナビ +++++++++++++++++++++++++++ */
.theme03 li#SubThemeNaviWrap a.themeOpen,
.theme04 li#SubThemeNaviWrap a.themeOpen,
.theme08 li#SubThemeNaviWrap a.themeOpen,
.theme02 li#SubThemeNaviWrap a.themeOpen,
.topleague li#SubThemeNaviWrap a.themeOpen,
.superrugby li#SubThemeNaviWrap a.themeOpen
/*,
.theme05 li#SubThemeNaviWrap a.themeOpen
*/ {

    background-color: #F2F2F2;
    color: #001146;
/*
    color: #FFF;
    background-color: #001C54;
    background: -webkit-gradient(linear,left top, left bottom, from(#234079), to(#001C54));
    background: -khtml-gradient(linear,left top, left bottom, from(#234079), to(#001C54));
    background: -webkit-linear-gradient(top,#234079 0%, #001C54 100%);
    background: -khtml-linear-gradient(top,#234079 0%, #001C54 100%);
    background: -moz-linear-gradient(top,#234079 0%, #001C54 100%);
    background: -o-linear-gradient(top,#234079 0%, #001C54 100%);
    background: linear-gradient(top,#234079 0%, #001C54 100%);
*/
}
#RugbyRanking p{
    padding: 10px 10px 0;
    line-height: 1.4;
    font-size: 14px;
}
#RugbyRanking p.list{font-size: 12px;}

#TopNewsList h3.newsListHead,
#RugbyRanking .listHead h5 {
    display: block;
    background: #F2F2F2;
    border: none;
    border-bottom: 1px solid #D5D5D5;
    color: #333;
    text-shadow: none;
    font-weight: normal;
    font-size: 85%;
}
#TopNewsList h4{
	padding: 5px 10px 7px;
	background: #0075c2;
	color: #fff;
}
#RugbyRanking .listHead h5 {
    width: 100%;
    text-align: center;
    line-height: 30px;
    margin-top: 10px;
    border-top: 1px solid #D5D5D5;
}
/*追加20150806*/
.rugby #TopNewsList img {
    max-width: 100%;
    margin-bottom: 10px;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++  TABLE STYLE
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.rugbyTable{
    font-size: 90%;
}
.rugbyTable th#h02 , .rugbyTable th#h04,
.rugbyTable td.time , .rugbyTable td.place{display: none;}
.rugbyTable th#h04 , .rugbyTable td.place { display: table-cell; }

.rugbyTable caption{
    color:#fff;
    background-color: #0075c2;
    padding: 8px 0 7px;
    text-align: center;
}
.rugbyTable th{
    color:#fff;
    background-color: #9fb0bc;
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    padding: 5px 0 4px;
}
.rugbyTable th#h01{width: 10%;}
.ranking .rugbyTable th{font-size: 12px;}

.rugbyTable td{
    border-bottom:1px solid #d5d5d5;
    border-left:1px solid #d5d5d5;
    padding: 5px 3px 4px;
    text-align: center
}

.rugbyTable td.date{
    background-color: #dbe1e6;
    border-bottom: 1px solid #9fb0bc;
    border-right: 1px solid #9fb0bc;
}

.rugbyTable td.score{width: 20%;}
.rugbyTable td.team{text-align: left;}
.rugbyTable td.cellL{text-align: right; width: 24%;}
.rugbyTable td.cellR{text-align: left; width: 24%;}
.rugbyTable td.place{width: 25%;}
.rugbyTable tr td:last-child , .rugbyTable tr th:last-child ,
.rugbyTable td.cellR , .rugbyTable th#h03{border-right: none;}
.rugby .rugbyTable th#h03 { border-right: 1px solid #fff; }

/*追加20121129*/
.fourBtn li {
    background-color: #FFFFFF;
    padding: 10px 0;
}
.fourBtn li { width: 25%; }
.fourBtn li {
    -moz-box-sizing: border-box;
    float: left;
}
.fourBtn { border-bottom: 1px solid #D5D5D5; }



body.rugby #TopNewsList a.generalBtn { font-size: 14px; }
.topleague .rugbyTable { font-size: 13px; }

#ContentsArea p {
    line-height: 1.6em;
    font-size: 85%;
    margin: 5px 10px;
/*  padding-bottom: 10px;*/
}

/*追加20190404*/
#ContentsArea #PhotoBox2019 p {
    margin: inherit;
}
#ContentsArea #PhotoBox2019 p.expanding {
    font-size: 12px;
}

/*追加20150810*/

.rugby.theme05 table.rugbyTable tr:first-child th.num {
    background: #ffffff;
    color: #111;
}
.standing .rugbyTable tr th:nth-child(7),
.standing .rugbyTable tr th:nth-child(8),
.standing .rugbyTable tr th:nth-child(9),
.standing .rugbyTable tr th:nth-child(10) { width: 11%; }



/* Tab Bottun
----------------------------------------------- */
#rugbyButton li {
    float: left;
    width: 50%;
    font-size: 90%;
    text-align: center;
    margin: 15px 0;
}
#rugbyButton li a {
/*  color: #FFF !important;
    font-size: 90%;
    font-weight: bold;
    background: #222;
    border: 1px solid #ccc;
    -o-border-radius: .4em;
    -ms-border-radius: .4em;
    -moz-border-radius: .4em;
    -khtml-border-radius: .4em;
    -webkit-border-radius: .4em;
    border-radius: .4em;
    padding: 7px 20px 6px;*/
    background: none repeat scroll 0 0 #efefef;
    color: #999;
    border: 1px solid #ccc;
    -o-border-radius: .3em;
    -ms-border-radius: .3em;
    -moz-border-radius: .3em;
    -khtml-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
    font-size: 90%;
    font-weight: bold;
    padding: 4px 10px 3px;
}
.resultNavi li a.generalBtn,
.newsNavi a.generalBtn {
    /*color: #FFF !important;*/
    /*background: #536070;*/
    background: #fff;
    color: #333;
}

#TopNewsList li.current a.generalBtn {
    color: #fff !important;
}

.resultNavi li.current a,
.newsNavi li.current a,
#rugbyButton li.current a {
    background: #0075c2;
    color: #fff;
/*  border: 1px solid #1b3a60; */
}

.oneBtn, .twoBtn, .threeBtn {
border-bottom: 0;
}


/* topleague
----------------------------------------------- */
.topleague h3.tournament-title {
    color: #fff;
    font-size: 13px;
    background-color: #4D5E73;
    padding: 8px 0 7px;
    text-align: center;
}
.topleague .tournament.rugbyTable caption {
    color: #fff;
    background-color: #0075c2;
    text-align: center;
    margin: 0 ;
}
/* .topleague #sj_contents_div .nav-contents ul.list-nav-contents li.menu3, */
.topleague #sj_contents_div ul.sj_reg_navi#SJ_tabs-personal li:first-child,
.topleague #sj_contents_div ul.sj_reg_navi#SJ_tabs-personal li:not(:first-child)::before { display: none; }
.topleague #sj_contents_div div#SJ_tabs-personal-1 { display: none !important; }
.topleague #sj_contents_div div#SJ_tabs-personal-2 { display: block !important; }
.topleague #sj_contents_div.SJ_color-sky ul.sj_reg_navi#SJ_tabs-personal li a:link,
.topleague #sj_contents_div.SJ_color-sky ul.sj_reg_navi#SJ_tabs-personal li a:visited { color: #333; }


/* superrugby , alluniversity
----------------------------------------------- */
.superrugby .conference,
.superrugby .memo { margin: 10px 2%; }

#TopNewsList .pageTab li:first-child .generalBtn { padding: 7px 0; }
/* #TopNewsList p { padding-bottom: 10px; } */
.superrugby h4.title{
    background: #c6e7f2;
    padding: 4px;
    font-weight: bold;
    margin-bottom: 4px;
}
.superrugby .conference dl dt {
    display: block;
    background: #2A78B8;
    color: #fff;
    text-align: center;
    padding: 5px ;
}
.superrugby .conference dl dd {
    display: block;
    line-height: 1.3;
    padding: 0.5em 0;
    font-size: 85%;
    margin: 0 0 10px;
    letter-spacing: -0.05em;
}
.superrugby .memo {
    background: #f3eddc;
    padding: 8px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.superrugby .memo h5.title{
    font-weight: bold;
    font-size: 104%;
    line-height: 1.4;
    padding-bottom: 6px;
    border-bottom: 1px dotted #bbbbbb;
    margin-bottom: 6px;
}
.superrugby #ContentsArea .memo p{ margin: 5px 2px;}

.superrugby .conference:after,
.superrugby .conference li:after,
.superrugby .conference dl:after{
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.alluniversity #Article .twoBtn li a,
.superrugby #Article .twoBtn li a,
.alluniversity #Article .threeBtn li a,
.superrugby #Article .threeBtn li a {
    font-weight: bold;
}
.alluniversity #Article .twoBtn li.current a,
.superrugby #Article .twoBtn li.current a,
.alluniversity #Article .threeBtn li.current a,
.superrugby #Article .threeBtn li.current a {
    background: #0075c2;
    color:#fff !important;
}
.alluniversity .mTable td { padding: 4px 0; }
.alluniversity .rugbyTable td span { display: block; }

.alluniversity #Article .contents-subtitle {
    margin-bottom: 2px;
    padding: 5px 8px;
    font-size: 16px;
    font-weight: bold;
    background: #c6e7f2;
}

.alluniversity .rugbyTable th:nth-child(2),
.alluniversity .rugbyTable td:nth-child(2) {
    width: 22%;
}

.alluniversity .rugbyTable th:last-child,
.superrugby .rugbyTable th:last-child,
.alluniversity .rugbyTable td:last-child,
.superrugby .rugbyTable td:last-child {
    display: none;
}

/* Clear Fix
----------------------------------------------- */
.threeBtn:after,
ul.pageTab:after,
#rugbyButton:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
}